# std::_Maybe_get_result_type< true, _Functor > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Functor>
struct std::_Maybe_get_result_type< true, _Functor >

Definition at line 79 of file tr1_impl/functional.

## Public Types

- typedef _Functor::result_type result_type

The documentation for this struct was generated from the following file:

- tr1_impl/functional